@charset "utf-8";

/* Products page */

a.buynow { float: right; }

/* Checkout pages */


#page .product-summary thead tr, #quoteForm legend, .notes_heading  {  color: #333333; border-bottom: 1px solid #E5E3E0; }
legend .optional { font-size: 10px; }
.asterisk {color: red;}


/* Standard layout */

#progress-buttons {
    width: 100%;   
}
#progress-buttons a { 
    color: #FFF; 
    position: relative; 
    border: 0; 
    width: 234px;
    text-align: center;
    height: 26px;
    line-height: 26px;
    margin-top: 10px;
    text-transform: lowercase;
}
	#progress-buttons a:hover { color: #333; }
    
    #progress-buttons .order-button.light {
        background: url('/asset/images/order/previous_bg.png') top left repeat-x;
    }
    #progress-buttons .order-button.dark {
        background: url('/asset/images/order/continue_bg.png') top left repeat-x;        
    }

#quoteForm #fieldset-billingaddress, #quoteForm #fieldset-deliveryaddress {
    width: 50%;
}
#quoteForm .clone {
    opacity: 0.40;
}
#quoteForm #usePostal-element, #quoteForm #usePostal-label {
    /*margin: 0px 0px 0px 0px !important;*/
}
#quoteForm #usePostal, #quoteForm #usePostal-element {
}
#quoteForm #usePostal-label {
    width: auto;
}
#quoteForm #usePostal-element {
    margin-left: 85px !important;
}

div.notes { 
    width: 900px;
    padding: 10px;
}
textarea.notes {
    min-height: 100px;
    width: 910px;
    padding: 5px;
}
.notes_heading {
    font-weight: bold;
    margin-top: 20px;
}

#order-steps .step, #progress-buttons .step-forward, #continue-shopping, #quoteForm #fieldset-personaldetails legend, .notes_heading {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
#order-steps .step, #order-steps .step.past, #order-steps .step.left, #order-steps .step.middle {
    background: #E5E3E0;
    width: 228px;
    height: 40px;
    line-height: 40px;
    margin: 0 1px;
    text-align: center;
    text-transform: lowercase;
}
    #order-steps .step:first-child { margin-left: 0; }
    #order-steps .step:last-child { margin-right: 0; }
    
    #order-steps .step.past:hover .name, #order-steps .step.past:hover .num, #order-steps .step.past:hover{
        background: #aaa;
    }
    #order-steps .step .name, #order-steps .step.past .name {
        color: #333333;
    }
    #order-steps .step .num, #order-steps .step.past .num {
        color: #EE3122;
        background: #E5E3E0;
    }
    #order-steps .step.current .num, #order-steps .step.current .name, #order-steps .step.current {
        background: #5E6062;
    }
    #order-steps .step.current .num {
        color: #858A8B;
    }
    #order-steps .step.current .name {
        color: #ffffff;
    }
    
#quoteForm fieldset legend, .notes_heading {
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 10px;
    background: #E5E3E0;
    margin-bottom: 10px;
    
}
    #quoteForm #fieldset-personaldetails legend, .notes_heading {
        width: 910px;
    }
    #quoteForm #fieldset-deliveryaddress legend, #quoteForm #fieldset-billingaddress legend {
        width: 450px;
    }
    
#quoteForm #fieldset-personaldetails dt {
    width: 120px;
}
#quoteForm #fieldset-personaldetails {
    float: left;
    width: 100%;
}
#quoteForm #fieldset-deliveryaddress, #quoteForm #fieldset-billingaddress {
    float: left;
    width: 50%;
}

#quoteForm #fieldset-personaldetails dt, #quoteForm #fieldset-personaldetails dd {
    float: none;
    margin: 5px 0px;
}

#quoteForm #fieldset-personaldetails dt {
    text-align: left;
}

#quoteForm dt, #quoteForm dd {
    width: 296px;
    padding-left: 10px;
}

#quoteForm input, #quoteForm select {
    width: 287px;
}
#quoteForm #usePostal-label {
    margin-right: 25px;
    margin-top: -40px;
}
#quoteForm #usePostal-label, #quoteForm #usePostal-element {
    /* margin-right: 10px !important; */
    float: right !important;
}

#quoteForm #usePostal-element {
	margin-left: 0 !important;
    margin-right: 120px;
    margin-top: -27px;
}

#quoteForm label .description {
    font-size: 0.7em;
}

#quoteForm select { 
    background: none;
}

.product-summary {
    width: 100%;
}
    .product-summary thead tr {
        background: #E5E3E0;
    }
        .product-summary thead th {
            background: none;
            color: #333333;
            height: 24px;
            line-height: 24px;
        }
        .product-summary thead tr th:first-child, #quoteForm #fieldset-deliveryaddress legend {
            -webkit-border-top-left-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-topleft: 5px;
            -moz-border-radius-bottomleft: 5px;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
            overflow: hidden;
        }
        .product-summary thead tr th:last-child, #quoteForm #fieldset-billingaddress legend {
            -webkit-border-top-right-radius: 5px;
            -webkit-border-bottom-right-radius: 5px;
            -moz-border-radius-topright: 5px;
            -moz-border-radius-bottomright: 5px;
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
            overflow: hidden;
        }
        th.code, td.code { width: 140px; }
        th.name, td.name { width: 450px; }
        td.price, td.subtotal, th.price, th.subtotal, td.qty, th.qty {
            text-align: right;
        }
        
    .product-summary tfoot th {
        color: #333333;
        padding-right: 0;
    }
    .product-summary td, .product-summary th {
        border-bottom: 1px solid #E5E3E0;
    }
    
#quoteForm dt, #quoteForm dd {
    float: none;
}

/*
 * Quote Details Page
 */
#quotedetails a.expand {
    margin-top: 10px;
    display: block;
    padding-left: 15px;
    background: url('/asset/images/go_bullet_red.png') left center no-repeat;    
}
#quotedetails hr {
    margin: 20px 0;
}
#quotedetails span.lbl {
    color: #E62313;
}
#quotedetails table {
    margin: 20px 0;
}
#quotedetails ul.hidden {
    display: none;
}
#quotedetails .brief {
    font-size: 14px;
}
#quotedetails ul {
    margin: 20px 0;
    padding: 0;
    list-style: none;
}
    #quotedetails li { 
        margin-left: 15px;
        padding: 3px 0 3px 15px;
        background: url('/asset/images/go_bullet_dark.png') left 8px no-repeat;
        list-style: none;
        vertical-align: top;
        margin-right: -30px;
    }
        #quotedetails li.address {
            float: left;
            padding-right: 100px;
        }
            #quotedetails li.address div {
                padding: 5px 0;
            }
            
#quote-details {
    border-collapse: collapse;
}
    #quotedetails table.details thead tr, #quotedetails table.details thead tr th {
        border-bottom: 0;
    }
    #quote-details tr th {
        text-align: right;
        background-color: #E5E3E0;
        color: #333;
        min-height: 35px;
        vertical-align: text-top;
        padding: 10px;
    }
    #quote-details tr td {
        padding: 0 10px;
        vertical-align: text-top;
    }
    
#quotedetails .note {
    padding-left: 10px;
}
#quotedetails .note h3 {
    display: inline;
}
/*
 * Clearfix Styles
 */
#fieldset-billingaddress > legend:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#fieldset-billingaddress > legend {
    display: inline-block;
}